2009-04-22 17:03  seroussi

	* test/Verification/: test1_icesheet_noicefront/Front.exp,
	  test2_icesheet_icefront/Square.par,
	  test3_iceshelf_icefront/Square.par,
	  test4_icesheet_noicefront_3d/Front.exp,
	  test5_icesheet_icefront_3d/Square.par,
	  test6_iceshelf_icefront_3d/Square.par,
	  test7_penalties_iceshelf_3d/Square.par,
	  test8_icesheet_noicefront_stokes/Front.exp,
	  test9_icesheet_icefront_stokes/Square.par,
	  test10_iceshelf_icefront_stokes/Square.par,
	  test11_penalties_iceshelf_allmodels/Square.par,
	  test_cielo/Square.par: simplified Square.par in tests

2009-04-22 16:00  seroussi

	* src/m/classes/@model/model.m: minor

2009-04-22 11:56  jschierm

	* src/m/classes/public/displayqmu.m: Still trying to get displayqmu
	  right.

2009-04-22 09:57  jschierm

	* src/m/classes/: @model/model.m, public/displayqmu.m: Slight
	  changes in model class for qmu defaults..

2009-04-22 09:26  morlighe

	* src/m/classes/public/: plugdata.m, plugvelocities.m: minor

2009-04-22 07:46  seroussi

	* test/Verification/test5_icesheet_icefront_3d/: Square.par,
	  archive_melting.mat, archive_melting_transient.mat,
	  archive_pattyn.mat, archive_temperature.mat,
	  archive_temperature_transient.mat, archive_thickness.mat: new
	  archives for test5 with default parameters

2009-04-22 07:24  seroussi

	* test/Verification/test9_icesheet_icefront_stokes/:
	  archive_melting.mat, archive_stokes.mat, archive_temperature.mat:
	  test9 updated archives with default parameters

2009-04-21 17:03  morlighe

	* src/m/utils/BC/: SetIceSheetBC.m, SetIceShelfBC.m,
	  SetMarineIceSheetBC.m: Added 2 other BC creation routines

2009-04-21 16:53  seroussi

	* test/Verification/test8_icesheet_noicefront_stokes/:
	  archive_melting.mat, archive_stokes.mat, archive_temperature.mat:
	  test8 updated archives with default parameters

2009-04-21 16:50  seroussi

	* test/Verification/test7_penalties_iceshelf_3d/:
	  archive_melting.mat, archive_temperature.mat,
	  archive_velocity.mat: test7 updated archives with default
	  parameters

2009-04-21 16:49  seroussi

	* test/Verification/test6_iceshelf_icefront_3d/:
	  archive_melting.mat, archive_melting_transient.mat,
	  archive_pattyn.mat, archive_temperature.mat,
	  archive_temperature_transient.mat, archive_thickness.mat: test6
	  updated archives with default parameters

2009-04-21 16:49  seroussi

	* test/Verification/test4_icesheet_noicefront_3d/:
	  archive_hutter.mat, archive_melting.mat, archive_pattyn.mat,
	  archive_temperature.mat: test4 updated archives with default
	  parameters

2009-04-21 16:47  seroussi

	* test/Verification/test3_iceshelf_icefront/: archive_acc.mat,
	  archive_ice.mat, archive_macayeal.mat, archive_thickness.mat:
	  test3 archives with default parameters

2009-04-21 16:45  seroussi

	* test/Verification/test3_iceshelf_icefront/Square.par: minor

2009-04-21 16:18  morlighe

	* src/m/classes/public/plugvelocities.m: minor

2009-04-21 16:11  seroussi

	* src/m/classes/public/ismodelselfconsistent.m: minor

2009-04-21 16:09  morlighe

	* src/m/classes/public/parameterize.m: better error message

2009-04-21 15:52  jschierm

	* src/m/classes/: @model/model.m, public/displayqmu.m: Elimination
	  of qmu parameters that will be contained within qmu_params
	  structure.

2009-04-21 15:36  morlighe

	* src/m/classes/public/: plugdata.m, plugvelocities.m: Added 2
	  useful routines to load data and plug them onto the model easily
	  (cf Eric Rignot's comments)

2009-04-21 15:23  jschierm

	* src/m/solutions/dakota/: dakota_in_data.m, dakota_in_write.m,
	  dakota_m_write.m, setupdesign/QmuSetupDesign.m,
	  setupdesign/setupdrag.m, setupdesign/setupgravity.m,
	  setupdesign/setupheatcapacity.m, setupdesign/setuprhoice.m,
	  setupdesign/setuprhowater.m, setupdesign/setupriftsfriction.m,
	  setupdesign/setupthermalconductivity.m,
	  setupdesign/setupthickness.m,
	  updatefunctions/QmuUpdateFunctions.m,
	  updatefunctions/updatedrag.m, updatefunctions/updategravity.m,
	  updatefunctions/updateheatcapacity.m,
	  updatefunctions/updaterho_ice.m,
	  updatefunctions/updaterho_water.m,
	  updatefunctions/updateriftsfriction.m,
	  updatefunctions/updatethermalconductivity.m,
	  updatefunctions/updatethickness.m: Addition of varargin so that
	  ISSM can pass model and other data transparently through Dakota
	  scripts to QmuSetupDesign and QmuUpdateFunctions.

2009-04-21 15:01  seroussi

	* src/m/classes/public/ismodelselfconsistent.m: minor typo

2009-04-21 14:58  seroussi

	* test/Verification/test11_penalties_iceshelf_allmodels/:
	  Square.par, archive_melting.mat, archive_temperature.mat,
	  archive_velocity.mat: test11 archives + beginning of Square.par

2009-04-21 14:58  seroussi

	* test/Verification/test10_iceshelf_icefront_stokes/: Square.par,
	  archive_melting.mat, archive_stokes.mat, archive_temperature.mat:
	  test10 archives + beginning of Square.par

2009-04-21 14:56  seroussi

	* test/Verification/: test3_iceshelf_icefront/Square.par,
	  test5_icesheet_icefront_3d/Square.par,
	  test6_iceshelf_icefront_3d/Square.par,
	  test7_penalties_iceshelf_3d/Square.par,
	  test9_icesheet_icefront_stokes/Square.par: beginning of
	  Square.par

2009-04-21 14:55  seroussi

	* test/Verification/test2_icesheet_icefront/: Square.par,
	  archive_acc.mat, archive_hutter.mat, archive_ice.mat,
	  archive_macayeal.mat, archive_thickness.mat: test2 archives +
	  beginning of Square.par

2009-04-21 14:55  seroussi

	* test/Verification/test1_icesheet_noicefront/: archive_acc.mat,
	  archive_hutter.mat, archive_ice.mat, archive_macayeal.mat: test1
	  archives

2009-04-21 14:34  jschierm

	* src/m/solutions/dakota/: dakota_in_data.m, dakota_in_write.m,
	  dakota_m_write.m, setupdesign/QmuSetupDesign.m,
	  setupdesign/setupdrag.m, setupdesign/setupgravity.m,
	  setupdesign/setupheatcapacity.m, setupdesign/setuprhoice.m,
	  setupdesign/setuprhowater.m, setupdesign/setupriftsfriction.m,
	  setupdesign/setupthermalconductivity.m,
	  setupdesign/setupthickness.m,
	  updatefunctions/QmuUpdateFunctions.m,
	  updatefunctions/updatedrag.m, updatefunctions/updategravity.m,
	  updatefunctions/updateheatcapacity.m,
	  updatefunctions/updaterho_ice.m,
	  updatefunctions/updaterho_water.m,
	  updatefunctions/updateriftsfriction.m,
	  updatefunctions/updatethermalconductivity.m,
	  updatefunctions/updatethickness.m: Removal of model class so that
	  Dakota and ISSM scripts are independent.

2009-04-21 14:06  morlighe

	* src/m/classes/public/ismodelselfconsistent.m:
	  Ismodelselfconsistent rewritten

2009-04-21 13:37  seroussi

	* src/m/utils/UpdateArchive/updatearchive.m: to fit the new names

2009-04-21 13:28  seroussi

	* test/Verification/: test1_icesheet_noicefront/Square.par,
	  test4_icesheet_noicefront_3d/Square.par,
	  test8_icesheet_noicefront_stokes/Square.par: cosmetics

2009-04-21 12:27  morlighe

	* src/m/classes/public/parameterize.m: Fixed parameter file error
	  message

2009-04-21 12:03  seroussi

	* test/Verification/test8_icesheet_noicefront_stokes/: Square.par,
	  runme.m: simplified Square.par for IceSheet test 8

2009-04-21 12:02  seroussi

	* test/Verification/test4_icesheet_noicefront_3d/: Square.par,
	  runme.m: simplified Sqaure.par for test4

2009-04-21 12:01  seroussi

	* test/Verification/test1_icesheet_noicefront/: Square.par,
	  runme.m: simplified Square.par test1

2009-04-21 11:54  seroussi

	* src/m/classes/public/ismodelselfconsistent.m: precised some
	  checks depending on solutiontype

2009-04-21 11:53  seroussi

	* src/m/utils/BC/SetIceSheetBC.m: set melting and accumulation to
	  zeros if nothing specified

2009-04-21 11:21  jschierm

	* src/m/classes/: @continuous_design/continuous_design.m,
	  @continuous_design/display.m,
	  @continuous_state/continuous_state.m,
	  @least_squares_term/least_squares_term.m,
	  @normal_uncertain/normal_uncertain.m,
	  @objective_function/objective_function.m,
	  @response_function/response_function.m,
	  @linear_equality_constraint/linear_equality_constraint.m,
	  @linear_inequality_constraint/linear_inequality_constraint.m,
	  @nonlinear_equality_constraint/nonlinear_equality_constraint.m,
	  @nonlinear_inequality_constraint/nonlinear_inequality_constraint.m:
	  Set defaults to Dakota values but filter them out before writing.

2009-04-21 10:54  seroussi

	* src/m/classes/public/ismodelselfconsistent.m: optimized
	  ismodelselfconsistent depending on package, solutiontype

2009-04-21 10:53  seroussi

	* src/m/utils/BC/SetIceSheetBC.m: new routine to create IceSheetBC

2009-04-21 09:43  jschierm

	* src/m/utils/Array/allequal.m: Function to return empty array if
	  all array elements are equal to given value.

2009-04-20 17:34  morlighe

	* src/m/classes/@model/model.m: Added some initial values in model

2009-04-20 10:28  morlighe

	* src/m/classes/public/plot/plot_streamlines.m: minor

2009-04-20 10:24  morlighe

	* src/m/classes/public/plot/: applyoptions.m, parse_options.m,
	  plot_streamlines.m, plotdoc.m: Added streamlines plot options,
	  still some bugs due to tsearch matlab function

2009-04-20 09:57  seroussi

	* test/Validation/ISMIP/TestD/Square.par: minor typo

2009-04-20 08:33  seroussi

	* src/m/classes/public/plot/plot_basaldrag.m: possibility of doing
	  sectionvalues on basal_drag

2009-04-17 17:20  seroussi

	* src/m/classes/public/plot/plotdoc.m: added capability in doc

2009-04-17 17:19  seroussi

	* src/m/classes/public/plot/plot_dealer.m: added basal_drag x or y
	  in plot

2009-04-17 17:18  seroussi

	* src/m/classes/public/plot/plot_basaldrag.m: added x or y
	  component in basal_drag

2009-04-17 16:20  jschierm

	* src/m/classes/: @model/model.m, public/displayqmu.m: Replacement
	  of comments that got clobbered in previous commit (oops).

2009-04-17 16:13  jschierm

	* src/m/classes/: @model/model.m, public/displayqmu.m: Addition of
	  qmu_method and qmu_params to model class.

2009-04-17 10:25  jschierm

	* src/m/solutions/dakota/: dakota_in_data.m, dakota_in_write.m:
	  Implementation of linear constraints.

2009-04-17 10:20  jschierm

	* src/m/classes/@dakota_method/: dakota_method.m, display.m,
	  dmeth_params_write.m: Implementation of linear constraints.

2009-04-17 09:27  jschierm

	* src/m/classes/: @continuous_design/continuous_design.m,
	  @continuous_state/continuous_state.m,
	  @least_squares_term/least_squares_term.m,
	  @linear_equality_constraint/linear_equality_constraint.m,
	  @linear_inequality_constraint/linear_inequality_constraint.m,
	  @nonlinear_equality_constraint/nonlinear_equality_constraint.m,
	  @nonlinear_inequality_constraint/nonlinear_inequality_constraint.m,
	  @normal_uncertain/normal_uncertain.m,
	  @objective_function/objective_function.m,
	  @response_function/response_function.m: Change of method names
	  from dvar_ and dresp_ to prop_

2009-04-16 14:46  morlighe

	* src/m/classes/public/plot/plot_tensor_principalaxis.m: better way
	  of plotting principal axis

2009-04-16 12:12  morlighe

	* src/m/classes/public/plot/: plot_tensor_components.m,
	  plot_tensor_principal.m, plot_tensor_principalaxis.m: better way
	  to plot principal axis

2009-04-16 12:06  seroussi

	* test/Validation/EISMINT/MassConservation/runme.m: minor (wrong
	  name)

2009-04-16 12:05  seroussi

	* test/Validation/EISMINT/MassConservation/CrossLine.exp: minor

2009-04-16 11:57  morlighe

	* src/m/solutions/ice/StrainRateCompute.m: minor

2009-04-16 11:35  morlighe

	* src/m/classes/public/plot/plot_tensor_principalaxis.m: Fixed bug
	  in principal axis plots

2009-04-16 11:08  morlighe

	* src/m/classes/public/plot/: parse_options.m, plot_quiver.m,
	  plot_quiver3.m, plot_quivervel.m, plot_tensor_principalaxis.m,
	  plotdoc.m: Added density option for quiver plots (Thanks Ala)

2009-04-16 10:39  morlighe

	* doc/website/doc_html/about.html: Minor

2009-04-16 08:56  seroussi

	* src/m/classes/public/plot/plotdoc.m: wrong name of option

2009-04-16 07:19  morlighe

	* startup.m: status variable can be cleared (not needed in matlab
	  workspace)

2009-04-16 07:16  morlighe

	* src/m/classes/public/reorder.m: added mesh reordering (to be used
	  right after md=mesh(

2009-04-16 07:11  morlighe

	* src/m/classes/public/plot/plot_dealer.m: minor (avoid error
	  message)

2009-04-15 16:33  morlighe

	* doc/website/doc_html/: about.html, documentation.html: minor

2009-04-15 14:13  ala

	* src/m/solutions/ice/StrainRateCompute.m: 1/a in principalvalues
	  of stainrate

2009-04-15 14:11  ala

	* src/m/classes/public/solve.m: corrected typo problem

2009-04-15 07:30  morlighe

	* src/m/classes/public/plot/plot_contour.m: no error in contour if
	  no contour found

2009-04-15 07:21  morlighe

	* src/m/solutions/macayeal/macayealcontrol.m: no plots if
	  md.plot=0, use drawnow instead of pause(1)

2009-04-14 16:14  morlighe

	* test/Validation/ISMIP/: README, TestA/README: Minor

2009-04-14 16:11  seroussi

	* test/Validation/ISMIP/: README, description.pdf, results.pdf,
	  TestA/Front.exp, TestA/README, TestA/Square.par, TestA/runme.m,
	  TestB/Front.exp, TestB/README, TestB/Square.par, TestB/runme.m,
	  TestC/Front.exp, TestC/README, TestC/Square.par, TestC/runme.m,
	  TestD/Front.exp, TestD/README, TestD/Square.par, TestD/runme.m,
	  TestE/Front.exp, TestE/README, TestE/Square.par, TestE/data.mat,
	  TestE/data.txt, TestE/runme.m: added ISMIP_HOM tests

2009-04-10 13:32  morlighe

	* contributors.txt: added photo source

2009-04-10 12:09  morlighe

	* src/m/utils/Exp/manipulation/mergeprofiles.m: initialize tips
	  just in case

2009-04-10 12:05  morlighe

	* src/m/utils/Exp/manipulation/mergeprofiles.m: Fixed bug again...

2009-04-10 11:43  morlighe

	* src/m/utils/Exp/manipulation/: cutarea.m, mergeprofiles.m,
	  removeseveralpoints.m: Fixed some bugs

2009-04-10 10:52  morlighe

	* src/m/utils/Exp/expmaster.m: some bugs remaining

2009-04-10 10:42  morlighe

	* src/m/utils/Exp/manipulation/: addendprofile.m,
	  addinsideprofile.m, closeprofile.m, cutarea.m, cutprofile.m,
	  mergeprofiles.m, modifyposition.m, removepoints.m,
	  removeprofile.m, removeseveralpoints.m: Minor

2009-04-09 09:52  morlighe

	* test/Validation/EISMINT/: README, description_EISMINT.pdf,
	  shelf-descr.pdf, Diagnostic1/README, Diagnostic1/runme.m,
	  Diagnostic2/README, Diagnostic2/runme.m, MassConservation/README,
	  MassConservation/runme.m, Transient/README, Transient/runme.m:
	  Minor

2009-04-09 09:40  seroussi

	* test/Validation/EISMINT/: README, shelf-descr.pdf,
	  Diagnostic1/DomainOutline.exp, Diagnostic1/Front.exp,
	  Diagnostic1/README, Diagnostic1/Square.par, Diagnostic1/runme.m,
	  Diagnostic2/DomainOutline.exp, Diagnostic2/Front.exp,
	  Diagnostic2/README, Diagnostic2/Square.par, Diagnostic2/runme.m,
	  MassConservation/CrossLine.exp,
	  MassConservation/DomainOutline.exp, MassConservation/Front.exp,
	  MassConservation/README, MassConservation/Square.par,
	  MassConservation/runme.m, Transient/DomainOutline.exp,
	  Transient/Front.exp, Transient/README, Transient/Square.par,
	  Transient/runme.m: Added EISMINT test for MacAyeal and
	  prognostic2d

2009-04-09 07:50  morlighe

	* doc/website/doc_c/: createchtmldoc.sh, layoutissm.xml: minor
	  changes

2009-04-09 07:37  morlighe

	* src/m/utils/Mesh/: meshmaker.m, squaremesh.m: Improved squaremesh

2009-04-08 15:29  jschierm

	* src/m/classes/: @linear_inequality_constraint/display.m,
	  @linear_inequality_constraint/linear_inequality_constraint.m,
	  @linear_equality_constraint/display.m,
	  @linear_equality_constraint/linear_equality_constraint.m:
	  Addition of linear constraint classes.

2009-04-08 14:55  morlighe

	* src/m/classes/public/plot/processdata.m: this way it is better

2009-04-08 14:52  morlighe

	* src/m/classes/public/plot/processdata.m: not needed

2009-04-08 14:49  morlighe

	* src/m/classes/public/plot/processdata.m: minor

2009-04-08 14:23  seroussi

	* src/m/utils/Mesh/meshmaker.m: better comments

2009-04-08 14:16  seroussi

	* src/m/utils/Mesh/meshmaker.m: added meshmaker for structerated
	  sqaure mesh

2009-04-08 13:50  morlighe

	* doc/website/doc_html/: about.html: typo

2009-04-08 13:35  morlighe

	* src/m/classes/public/plot/plot_elementstype.m: fixed
	  plot_elementstype when Stokes... Matlab crashes with alpha on
	  patches now...

2009-04-08 11:55  jschierm

	* src/m/utils/Array/item2str.m: Addition of error checking.

2009-04-08 11:51  morlighe

	* doc/website/doc_c/: createchtmldoc.sh, doxygen.config,
	  layoutissm.xml: Added issmlayout

2009-04-08 11:32  jschierm

	* src/m/classes/@dakota_method/: dakota_method.m,
	  dmeth_params_write.m: Addition of method-independent parameters
	  to dakota_method class.

2009-04-08 11:01  morlighe

	* doc/website/doc_c/createchtmldoc.sh: doxygen tabs are nicer

2009-04-08 10:45  morlighe

	* doc/website/doc_html/faq.html: minor

2009-04-08 10:09  morlighe

	* doc/website/doc_html/: about.html, style.css: minor

2009-04-08 09:00  morlighe

	* src/m/utils/Exp/: expmaster.m, manipulation/addcontour.m: Added
	  addcontour

2009-04-08 08:38  morlighe

	* src/m/utils/Exp/expmaster.m: Fixed expmaster: now much much
	  faster thanks to getframe

2009-04-07 17:10  seroussi

	* src/m/: classes/public/isresultconsistent.m,
	  solutions/ice/ModelProcessorDiagnosticHoriz.m: generalised mpcs
	  for periodic boundary conditions

2009-04-07 17:08  seroussi

	* src/m/classes/public/: SectionValues.m, plot/plot_section.m:
	  Fixed Section plot

2009-04-07 16:53  morlighe

	* src/m/classes/public/plot/plot_section.m: test fix section plot

2009-04-07 16:42  seroussi

	* src/m/classes/public/SectionValues.m: to be continued

2009-04-07 16:39  morlighe

	* doc/index.html: Minor

2009-04-07 16:07  morlighe

	* doc/website/doc_html/style.css: improved menu

2009-04-07 15:48  morlighe

	* doc/: index.html, website/doc_html/about.html,
	  website/doc_html/documentation.html,
	  website/doc_html/download.html, website/doc_html/faq.html,
	  website/doc_html/features.html,
	  website/doc_html/installation.html, website/doc_html/style.css,
	  website/doc_html/wiki.html: Minor

2009-04-07 15:07  jschierm

	* src/m/solutions/dakota/: dakota_in_data.m, dakota_in_write.m,
	  dakota_m_write.m: Implementation of parameters in dakota_method
	  class

2009-04-07 14:45  jschierm

	* src/m/classes/@dakota_method/: dakota_method.m, display.m,
	  dmeth_params_merge.m, dmeth_params_write.m: Addition of
	  method-dependent parameters into dakota_method class.

2009-04-07 14:33  morlighe

	* src/m/classes/public/thicknessevolution.m: Accelerated
	  thicnessevolution

2009-04-07 14:30  morlighe

	* doc/website/doc_html/: download.html, style.css: Added download
	  webpage

2009-04-07 14:17  seroussi

	* src/m/classes/public/plot/applyoptions.m: minor

2009-04-07 14:04  seroussi

	* src/m/classes/public/plot/plot_penalties.m: isnan returned an
	  empty matrix instead of a boolean

2009-04-07 13:59  seroussi

	* src/m/classes/public/plot/applyoptions.m: minor

2009-04-07 13:21  morlighe

	* doc/index.html: minor

2009-04-07 11:59  morlighe

	* doc/: index.html, website/doc_html/about.html,
	  website/doc_html/documentation.html,
	  website/doc_html/download.html, website/doc_html/faq.html,
	  website/doc_html/features.html,
	  website/doc_html/installation.html, website/doc_html/style.css,
	  website/doc_html/wiki.html: Added About us webpage

2009-04-07 11:16  morlighe

	* doc/: index.html, website/doc_html/installation.html,
	  website/doc_html/style.css: completed installation page

2009-04-07 10:49  seroussi

	* src/m/classes/public/extrude.m: dirichlet value (thickness) for
	  prognostic must be same on each layer

2009-04-07 10:18  seroussi

	* src/m/classes/public/plot/: plot_contour.m, processdata.m: fixed
	  contour for 3d meshes (Thank you Mathieu)

2009-04-07 10:03  seroussi

	* src/m/classes/public/plot/applyoptions.m: minor typo

2009-04-07 09:16  morlighe

	* doc/: index.html, website/doc_html/about.html,
	  website/doc_html/at_work.gif,
	  website/doc_html/documentation.html,
	  website/doc_html/download.html, website/doc_html/faq.html,
	  website/doc_html/features.html,
	  website/doc_html/installation.html, website/doc_html/wiki.html:
	  prepared some webpages

2009-04-07 08:38  morlighe

	* src/m/classes/public/plot/: applyoptions.m, parse_options.m,
	  plot_basaldrag.m, plot_boundaries.m, plot_dealer.m,
	  plot_drivingstress.m, plot_elementnumbering.m, plot_quivervel.m,
	  plot_section.m, plot_tensor_components.m,
	  plot_tensor_principal.m, plot_tensor_principalaxis.m,
	  plot_transient_movie.m, plot_unit.m, plotmodel.m, processdata.m:
	  Split plot_unit into plot_dealer and plot_unit to be used by
	  other special plots. Example: plot_tensor_comp 300 lines -> 79
	  lines

2009-04-07 08:28  seroussi

	* test/Validation/RoundIceSheet/: runme.m, Circ.par: to match
	  current version of the code

2009-04-06 15:04  seroussi

	* src/m/solutions/ice/ModelProcessorPrognostic.m: added dirichlet
	  values for prognostic

2009-04-06 14:47  jschierm

	* src/m/solutions/dakota/qmu.m: Commented-out MPI statement.

2009-04-06 14:44  jschierm

	* src/m/solutions/dakota/dakota_in_write.m: Add the rest of the
	  Dakota methods.

2009-04-06 14:40  jschierm

	* src/m/solutions/dakota/: dakota_in_data.m, dakota_in_params.m,
	  dakota_in_write.m, dakota_m_write.m: Implement dakota_method
	  class and add parametric study methods.

2009-04-06 11:55  jschierm

	* src/m/solutions/dakota/dakota_in_write.m: Removed find_string.m
	  to separate utility.

2009-04-06 11:54  jschierm

	* src/m/solutions/dakota/dakota_in_parse.m: Parse optimization
	  responses from Dakota .in file.

2009-04-06 11:52  jschierm

	* src/m/solutions/dakota/dakota_in_write.m: Output response levels
	  only for nondeterministic methods.

2009-04-06 11:43  jschierm

	* src/m/solutions/dakota/setupdesign/: QmuSetupDesign.m,
	  setuprhowater.m, setupgravity.m, setupheatcapacity.m,
	  setupthermalconductivity.m: Add
	  rho_water,heat_capacity,thermal_conductivity,and gravity to
	  setupdesign.

2009-04-06 11:36  jschierm

	* src/m/classes/@dakota_method/: dakota_method.m, display.m:
	  Implement dakota_method class to externalize methods for Dakota.

2009-04-06 11:23  jschierm

	* src/m/utils/Array/any2str.m: Utility to convert anything to a
	  string.

2009-04-06 11:21  jschierm

	* src/m/utils/Array/find_string.m: Utility to find a string in a
	  cell array (from dakota_in_write.m).

2009-04-06 11:20  jschierm

	* src/m/utils/Array/: item2str.m, string_cell.m, string_vec.m: More
	  (and revised) utilities for displaying arrays.

2009-04-06 10:29  morlighe

	* src/m/solutions/dakota/: cielo_ice_script.sh, dakota_in_data.m,
	  dakota_in_params.m, dakota_in_parse.m, dakota_in_write.m,
	  dakota_m_write.m, dakota_out_parse.m, plot_boxplot.m,
	  plot_hist_norm.m, plot_if_bars.m, plot_normdist_bars.m,
	  plot_normplot.m, plot_prob_bars.m, plot_rlev_bars.m,
	  plot_sampdist_bars.m, qmu.m, qmuname.m,
	  responsefunctions/MaxAbsVx.m, responsefunctions/MaxAbsVy.m,
	  responsefunctions/MaxVel.m, responsefunctions/MaxVx.m,
	  responsefunctions/MaxVy.m, responsefunctions/MinVel.m,
	  responsefunctions/MinVx.m, responsefunctions/MinVy.m,
	  responsefunctions/QmuResponseValue.m,
	  setupdesign/QmuSetupDesign.m, setupdesign/setupdrag.m,
	  setupdesign/setuprhoice.m, setupdesign/setupriftsfriction.m,
	  setupdesign/setupthickness.m,
	  updatefunctions/QmuUpdateFunctions.m,
	  updatefunctions/updatedrag.m, updatefunctions/updategravity.m,
	  updatefunctions/updateheatcapacity.m,
	  updatefunctions/updaterho_ice.m,
	  updatefunctions/updaterho_water.m,
	  updatefunctions/updateriftsfriction.m,
	  updatefunctions/updatethermalconductivity.m,
	  updatefunctions/updatethickness.m: readded dakota

2009-04-06 08:40  morlighe

	* doc/website/: doc_c/doxygenissm.css, doc_c/doxygenissm.css.bak,
	  doc_c/headerissm.html, doc_c/tabsissm.css, doc_html/style.css,
	  doc_m/template_issm/m2html.css: improved geneal layout (doc_c)

2009-04-03 17:40  seroussi

	* src/m/classes/public/plot/plot_transient_movie.m: model neede in
	  apply_options

2009-04-03 17:38  morlighe

	* doc/website/doc_m/template_issm/master.tpl: better master index

2009-04-03 17:31  seroussi

	* src/m/utils/Nightly/nightlyrun.m: minor

2009-04-03 17:29  morlighe

	* doc/website/doc_m/creatematlabhtmldoc.sh: Minor

2009-04-03 17:20  morlighe

	* doc/website/: Makefile, doc_c/createchtmldoc.sh,
	  doc_c/doxygen.config, doc_c/doxygenissm.css,
	  doc_c/doxygenissm.css.bak, doc_c/footerissm.html,
	  doc_c/headerissm.html, doc_c/headerissm.png, doc_c/logo_JPL.png,
	  doc_c/logo_NASA.png, doc_c/tabsissm.css,
	  doc_html/documentation.html, doc_html/headerissm.png,
	  doc_html/logo_JPL.png, doc_html/logo_NASA.png,
	  doc_html/style.css, doc_m/creatematlabhtmldoc.sh,
	  doc_m/template_issm/alpha.png, doc_m/template_issm/c++.png,
	  doc_m/template_issm/c.png, doc_m/template_issm/demoicon.gif,
	  doc_m/template_issm/down.png, doc_m/template_issm/fortran.png,
	  doc_m/template_issm/graph.tpl,
	  doc_m/template_issm/headerissm.png, doc_m/template_issm/hp.png,
	  doc_m/template_issm/left.png, doc_m/template_issm/linux.png,
	  doc_m/template_issm/logo_JPL.png,
	  doc_m/template_issm/logo_NASA.png,
	  doc_m/template_issm/m2html.css, doc_m/template_issm/master.tpl,
	  doc_m/template_issm/matlabicon.gif, doc_m/template_issm/mdir.tpl,
	  doc_m/template_issm/mex.png, doc_m/template_issm/mfile.tpl,
	  doc_m/template_issm/right.png, doc_m/template_issm/sgi.png,
	  doc_m/template_issm/simulinkicon.gif,
	  doc_m/template_issm/solaris.png, doc_m/template_issm/todo.tpl,
	  doc_m/template_issm/up.png, doc_m/template_issm/windows.png,
	  doc_m/template_issm/template_issm2/alpha.png,
	  doc_m/template_issm/template_issm2/c++.png,
	  doc_m/template_issm/template_issm2/c.png,
	  doc_m/template_issm/template_issm2/demoicon.gif,
	  doc_m/template_issm/template_issm2/down.png,
	  doc_m/template_issm/template_issm2/fortran.png,
	  doc_m/template_issm/template_issm2/graph.tpl,
	  doc_m/template_issm/template_issm2/headerissm.png,
	  doc_m/template_issm/template_issm2/hp.png,
	  doc_m/template_issm/template_issm2/left.png,
	  doc_m/template_issm/template_issm2/linux.png,
	  doc_m/template_issm/template_issm2/logo_JPL.png,
	  doc_m/template_issm/template_issm2/logo_NASA.png,
	  doc_m/template_issm/template_issm2/m2html.css,
	  doc_m/template_issm/template_issm2/master.tpl,
	  doc_m/template_issm/template_issm2/matlabicon.gif,
	  doc_m/template_issm/template_issm2/mdir.tpl,
	  doc_m/template_issm/template_issm2/mex.png,
	  doc_m/template_issm/template_issm2/mfile.tpl,
	  doc_m/template_issm/template_issm2/right.png,
	  doc_m/template_issm/template_issm2/sgi.png,
	  doc_m/template_issm/template_issm2/simulinkicon.gif,
	  doc_m/template_issm/template_issm2/solaris.png,
	  doc_m/template_issm/template_issm2/todo.tpl,
	  doc_m/template_issm/template_issm2/up.png,
	  doc_m/template_issm/template_issm2/windows.png: Added website

2009-04-03 17:18  morlighe

	* doc/developperguide.pdf: no more developerguide

2009-04-03 17:10  morlighe

	* scripts/: archive.sh, createlinks.sh, eraselinks.sh,
	  quickinstall.sh: Added some files

2009-04-03 17:08  morlighe

	* doc/index.html: Better documentation setup

2009-04-03 17:07  morlighe

	* doc/MakefileIce: Missing doc target

2009-04-03 17:05  morlighe

	* cron/linux_cronfile: New locations for cron jobs

2009-04-03 17:04  morlighe

	* etc/cielo.rc: New cielo.rc settings.

2009-04-03 17:04  morlighe

	* packages/list: Useless

2009-04-03 17:01  morlighe

	* MakefileIce, bin/MakefileIce, bin/cvs_empty_file: Added bin clean
	  target

2009-04-03 16:59  morlighe

	* src/mex/MeshPartition/MeshPartition.c: Switched to x code
	  framework

2009-04-03 16:56  morlighe

	* src/c/MeshPartitionx/: MeshPartition.h, MeshPartitionx.c,
	  MeshPartitionx.h: MeshPartitionx: completed the x framework.
	  Some left over from Cielo.

2009-04-03 16:54  morlighe

	* src/c/: ArgusContourToMeshx/MakefileIce, HoleFillerx/MakefileIce,
	  IceDataInterpx/MakefileIce, MeshPartitionx/MakefileIce,
	  Visux/MakefileIce: Fixed Bug

2009-04-03 16:51  morlighe

	* ChangeLogIce: change log for Ice

2009-04-03 16:49  morlighe

	* src/mex/ArgusContourToMesh/ArgusContourToMesh.c: reorg

2009-04-03 16:45  morlighe

	* etc/environment.sh, etc/environment_variables,
	  src/c/ArgusContourToMeshx/ArgusContourToMeshx.c,
	  src/c/ArgusContourToMeshx/Contour.c,
	  src/c/ArgusContourToMeshx/Contour.h: reorg

2009-04-03 16:44  morlighe

	* INSTALL, INSTALLICE: moved INSTALL to INSTALLICE

2009-04-03 16:43  morlighe

	* README, READMEICE: moved REDME to READMEICE

2009-04-03 16:42  morlighe

	* src/c/ArgusContourToMeshx/: ArgusContourToMesh.h,
	  ArgusContourToMeshx.h: reorg

2009-04-03 16:40  morlighe

	* doc/Makefile, src/c/ArgusContourToMeshx/Makefile,
	  src/c/HoleFillerx/Makefile, src/c/IceDataInterpx/Makefile,
	  src/c/MeshPartitionx/Makefile, src/c/Visux/Makefile,
	  src/c/shared/TriMesh/Makefile: not needed anymore, automatically
	  generated by autoconf

2009-04-03 16:36  morlighe

	* examples/Bumps/Bump1_surface_bed/DomainOutline.exp,
	  examples/Bumps/Bump1_surface_bed/Front.exp,
	  examples/Bumps/Bump1_surface_bed/Square.par,
	  examples/Bumps/Bump1_surface_bed/runme.m,
	  examples/Bumps/Bump2_bed/DomainOutline.exp,
	  examples/Bumps/Bump2_bed/Front.exp,
	  examples/Bumps/Bump2_bed/Square.par,
	  examples/Bumps/Bump2_bed/runme.m,
	  examples/SquareIceShelf/DomainOutline.exp,
	  examples/SquareIceShelf/Front.exp,
	  examples/SquareIceShelf/README,
	  examples/SquareIceShelf/Shelf.exp,
	  examples/SquareIceShelf/Square.par,
	  examples/SquareIceShelf/square.model,
	  test/Validation/MacAyealVsPattyn/test1_iceshelf/DomainOutline.exp,
	  test/Validation/MacAyealVsPattyn/test1_iceshelf/Front.exp,
	  test/Validation/MacAyealVsPattyn/test1_iceshelf/Pattyn.exp,
	  test/Validation/MacAyealVsPattyn/test1_iceshelf/Shelf.exp,
	  test/Validation/MacAyealVsPattyn/test1_iceshelf/Square.par,
	  test/Validation/MacAyealVsPattyn/test1_iceshelf/runme.m,
	  test/Validation/MacAyealVsPattyn/test2_icesheet/DomainOutline.exp,
	  test/Validation/MacAyealVsPattyn/test2_icesheet/Front.exp,
	  test/Validation/MacAyealVsPattyn/test2_icesheet/Pattyn.exp,
	  test/Validation/MacAyealVsPattyn/test2_icesheet/Square.par,
	  test/Validation/MacAyealVsPattyn/test2_icesheet/runme.m,
	  test/Validation/MacAyealVsPattyn/test3_icesheet_iceshelf/DomainOutline.exp,
	  test/Validation/MacAyealVsPattyn/test3_icesheet_iceshelf/Front.exp,
	  test/Validation/MacAyealVsPattyn/test3_icesheet_iceshelf/Pattyn.exp,
	  test/Validation/MacAyealVsPattyn/test3_icesheet_iceshelf/Shelf.exp,
	  test/Validation/MacAyealVsPattyn/test3_icesheet_iceshelf/Square.par,
	  test/Validation/MacAyealVsPattyn/test3_icesheet_iceshelf/runme.m,
	  test/Validation/PattynStokes/test1_iceshelf/DomainOutline.exp,
	  test/Validation/PattynStokes/test1_iceshelf/Front.exp,
	  test/Validation/PattynStokes/test1_iceshelf/Shelf.exp,
	  test/Validation/PattynStokes/test1_iceshelf/Square.par,
	  test/Validation/PattynStokes/test1_iceshelf/runme.m,
	  test/Validation/PattynStokes/test2_icesheet/DomainOutline.exp,
	  test/Validation/PattynStokes/test2_icesheet/Front.exp,
	  test/Validation/PattynStokes/test2_icesheet/Square.par,
	  test/Validation/PattynStokes/test2_icesheet/runme.m,
	  test/Validation/PattynStokes/test3_icesheet_iceshelf/DomainOutline.exp,
	  test/Validation/PattynStokes/test3_icesheet_iceshelf/Front.exp,
	  test/Validation/PattynStokes/test3_icesheet_iceshelf/Shelf.exp,
	  test/Validation/PattynStokes/test3_icesheet_iceshelf/Square.par,
	  test/Validation/PattynStokes/test3_icesheet_iceshelf/runme.m,
	  test/Validation/RoundIceSheet/Circ.par,
	  test/Validation/RoundIceSheet/CreateDomainOutline.m,
	  test/Validation/RoundIceSheet/README,
	  test/Validation/RoundIceSheet/runme.m,
	  test/Validation/ThermalTests/Melting/DomainOutline.exp,
	  test/Validation/ThermalTests/Melting/Front.exp,
	  test/Validation/ThermalTests/Melting/Square.par,
	  test/Validation/ThermalTests/Melting/runme.m,
	  test/Validation/ThermalTests/Melting/thermalboundarycondition.m,
	  test/Validation/ThermalTests/Simpleadvection/DomainOutline.exp,
	  test/Validation/ThermalTests/Simpleadvection/Front.exp,
	  test/Validation/ThermalTests/Simpleadvection/Square.par,
	  test/Validation/ThermalTests/Simpleadvection/runme.m,
	  test/Validation/ThermalTests/Simpleadvection/thermalboundarycondition.m,
	  test/Validation/ThermalTests/Simpleconduction/DomainOutline.exp,
	  test/Validation/ThermalTests/Simpleconduction/Front.exp,
	  test/Validation/ThermalTests/Simpleconduction/Shelf.exp,
	  test/Validation/ThermalTests/Simpleconduction/Square.par,
	  test/Validation/ThermalTests/Simpleconduction/runme.m,
	  test/Validation/ThermalTests/Simpleconduction/thermalboundarycondition.m,
	  test/Validation/ThermalTests/Simplegeothermalflux/DomainOutline.exp,
	  test/Validation/ThermalTests/Simplegeothermalflux/Front.exp,
	  test/Validation/ThermalTests/Simplegeothermalflux/Square.par,
	  test/Validation/ThermalTests/Simplegeothermalflux/runme.m,
	  test/Validation/ThermalTests/Simplegeothermalflux/thermalboundarycondition.m,
	  test/Verification/test10_iceshelf_icefront_stokes/DomainOutline.exp,
	  test/Verification/test10_iceshelf_icefront_stokes/Front.exp,
	  test/Verification/test10_iceshelf_icefront_stokes/Square.par,
	  test/Verification/test10_iceshelf_icefront_stokes/archive_melting.mat,
	  test/Verification/test10_iceshelf_icefront_stokes/archive_stokes.mat,
	  test/Verification/test10_iceshelf_icefront_stokes/archive_temperature.mat,
	  test/Verification/test10_iceshelf_icefront_stokes/runme.m,
	  test/Verification/test10_iceshelf_icefront_stokes/updatearchive.m,
	  test/Verification/test11_penalties_iceshelf_allmodels/DomainOutline.exp,
	  test/Verification/test11_penalties_iceshelf_allmodels/Front.exp,
	  test/Verification/test11_penalties_iceshelf_allmodels/Pattyn.exp,
	  test/Verification/test11_penalties_iceshelf_allmodels/Square.par,
	  test/Verification/test11_penalties_iceshelf_allmodels/Stokes.exp,
	  test/Verification/test11_penalties_iceshelf_allmodels/archive_melting.mat,
	  test/Verification/test11_penalties_iceshelf_allmodels/archive_temperature.mat,
	  test/Verification/test11_penalties_iceshelf_allmodels/archive_velocity.mat,
	  test/Verification/test11_penalties_iceshelf_allmodels/runme.m,
	  test/Verification/test11_penalties_iceshelf_allmodels/updatearchive.m,
	  test/Verification/test1_icesheet_noicefront/DomainOutline.exp,
	  test/Verification/test1_icesheet_noicefront/Front.exp,
	  test/Verification/test1_icesheet_noicefront/Square.par,
	  test/Verification/test1_icesheet_noicefront/archive_acc.mat,
	  test/Verification/test1_icesheet_noicefront/archive_hutter.mat,
	  test/Verification/test1_icesheet_noicefront/archive_ice.mat,
	  test/Verification/test1_icesheet_noicefront/archive_macayeal.mat,
	  test/Verification/test1_icesheet_noicefront/runme.m,
	  test/Verification/test1_icesheet_noicefront/updatearchive.m,
	  test/Verification/test2_icesheet_icefront/DomainOutline.exp,
	  test/Verification/test2_icesheet_icefront/Front.exp,
	  test/Verification/test2_icesheet_icefront/Hutter.exp,
	  test/Verification/test2_icesheet_icefront/Square.par,
	  test/Verification/test2_icesheet_icefront/archive_acc.mat,
	  test/Verification/test2_icesheet_icefront/archive_hutter.mat,
	  test/Verification/test2_icesheet_icefront/archive_ice.mat,
	  test/Verification/test2_icesheet_icefront/archive_macayeal.mat,
	  test/Verification/test2_icesheet_icefront/archive_thickness.mat,
	  test/Verification/test2_icesheet_icefront/runme.m,
	  test/Verification/test2_icesheet_icefront/updatearchive.m,
	  test/Verification/test3_iceshelf_icefront/DomainOutline.exp,
	  test/Verification/test3_iceshelf_icefront/Front.exp,
	  test/Verification/test3_iceshelf_icefront/Square.par,
	  test/Verification/test3_iceshelf_icefront/archive_acc.mat,
	  test/Verification/test3_iceshelf_icefront/archive_ice.mat,
	  test/Verification/test3_iceshelf_icefront/archive_macayeal.mat,
	  test/Verification/test3_iceshelf_icefront/archive_thickness.mat,
	  test/Verification/test3_iceshelf_icefront/runme.m,
	  test/Verification/test3_iceshelf_icefront/updatearchive.m,
	  test/Verification/test4_icesheet_noicefront_3d/DomainOutline.exp,
	  test/Verification/test4_icesheet_noicefront_3d/Front.exp,
	  test/Verification/test4_icesheet_noicefront_3d/Square.par,
	  test/Verification/test4_icesheet_noicefront_3d/archive_hutter.mat,
	  test/Verification/test4_icesheet_noicefront_3d/archive_melting.mat,
	  test/Verification/test4_icesheet_noicefront_3d/archive_pattyn.mat,
	  test/Verification/test4_icesheet_noicefront_3d/archive_temperature.mat,
	  test/Verification/test4_icesheet_noicefront_3d/runme.m,
	  test/Verification/test4_icesheet_noicefront_3d/updatearchive.m,
	  test/Verification/test5_icesheet_icefront_3d/DomainOutline.exp,
	  test/Verification/test5_icesheet_icefront_3d/Front.exp,
	  test/Verification/test5_icesheet_icefront_3d/Square.par,
	  test/Verification/test5_icesheet_icefront_3d/archive_melting.mat,
	  test/Verification/test5_icesheet_icefront_3d/archive_melting_transient.mat,
	  test/Verification/test5_icesheet_icefront_3d/archive_pattyn.mat,
	  test/Verification/test5_icesheet_icefront_3d/archive_temperature.mat,
	  test/Verification/test5_icesheet_icefront_3d/archive_temperature_transient.mat,
	  test/Verification/test5_icesheet_icefront_3d/archive_thickness.mat,
	  test/Verification/test5_icesheet_icefront_3d/runme.m,
	  test/Verification/test5_icesheet_icefront_3d/updatearchive.m,
	  test/Verification/test6_iceshelf_icefront_3d/DomainOutline.exp,
	  test/Verification/test6_iceshelf_icefront_3d/Front.exp,
	  test/Verification/test6_iceshelf_icefront_3d/Square.par,
	  test/Verification/test6_iceshelf_icefront_3d/archive_melting.mat,
	  test/Verification/test6_iceshelf_icefront_3d/archive_melting_transient.mat,
	  test/Verification/test6_iceshelf_icefront_3d/archive_pattyn.mat,
	  test/Verification/test6_iceshelf_icefront_3d/archive_temperature.mat,
	  test/Verification/test6_iceshelf_icefront_3d/archive_temperature_transient.mat,
	  test/Verification/test6_iceshelf_icefront_3d/archive_thickness.mat,
	  test/Verification/test6_iceshelf_icefront_3d/runme.m,
	  test/Verification/test6_iceshelf_icefront_3d/updatearchive.m,
	  test/Verification/test7_penalties_iceshelf_3d/DomainOutline.exp,
	  test/Verification/test7_penalties_iceshelf_3d/Front.exp,
	  test/Verification/test7_penalties_iceshelf_3d/Pattyn.exp,
	  test/Verification/test7_penalties_iceshelf_3d/Square.par,
	  test/Verification/test7_penalties_iceshelf_3d/archive_melting.mat,
	  test/Verification/test7_penalties_iceshelf_3d/archive_temperature.mat,
	  test/Verification/test7_penalties_iceshelf_3d/archive_velocity.mat,
	  test/Verification/test7_penalties_iceshelf_3d/iceshelf.exp,
	  test/Verification/test7_penalties_iceshelf_3d/runme.m,
	  test/Verification/test7_penalties_iceshelf_3d/updatearchive.m,
	  test/Verification/test8_icesheet_noicefront_stokes/DomainOutline.exp,
	  test/Verification/test8_icesheet_noicefront_stokes/Front.exp,
	  test/Verification/test8_icesheet_noicefront_stokes/Square.par,
	  test/Verification/test8_icesheet_noicefront_stokes/archive_melting.mat,
	  test/Verification/test8_icesheet_noicefront_stokes/archive_stokes.mat,
	  test/Verification/test8_icesheet_noicefront_stokes/archive_temperature.mat,
	  test/Verification/test8_icesheet_noicefront_stokes/runme.m,
	  test/Verification/test8_icesheet_noicefront_stokes/updatearchive.m,
	  test/Verification/test9_icesheet_icefront_stokes/DomainOutline.exp,
	  test/Verification/test9_icesheet_icefront_stokes/Front.exp,
	  test/Verification/test9_icesheet_icefront_stokes/Square.par,
	  test/Verification/test9_icesheet_icefront_stokes/archive_melting.mat,
	  test/Verification/test9_icesheet_icefront_stokes/archive_stokes.mat,
	  test/Verification/test9_icesheet_icefront_stokes/archive_temperature.mat,
	  test/Verification/test9_icesheet_icefront_stokes/runme.m,
	  test/Verification/test9_icesheet_icefront_stokes/updatearchive.m,
	  test/Verification/test_cielo/DomainOutline.exp,
	  test/Verification/test_cielo/DomainOutlineRifts.exp,
	  test/Verification/test_cielo/Front.exp,
	  test/Verification/test_cielo/IceShelf.exp,
	  test/Verification/test_cielo/Pattyn.exp,
	  test/Verification/test_cielo/Rifts.exp,
	  test/Verification/test_cielo/Square.par,
	  test/Verification/test_cielo/control.mat,
	  test/Verification/test_cielo/diagnostic_horiz_macayeal.mat,
	  test/Verification/test_cielo/diagnostic_horiz_mixed.mat,
	  test/Verification/test_cielo/diagnostic_horiz_pattyn.mat,
	  test/Verification/test_cielo/diagnostic_horiz_rifts.mat,
	  test/Verification/test_cielo/runme.m,
	  test/Verification/test_cielo/thermalsteady.mat: Moved tests to
	  test and examples

2009-04-03 16:27  morlighe

	* packages/: Makefile, README, list, dakota/Dakota_4_2.src.tar.gz,
	  dakota/install.sh, doxygen/doxygen-1.5.8.src.tar.gz,
	  doxygen/install.sh, gdal/GDALmake.opt.patch,
	  gdal/gdal-1.6.0.tar.gz, gdal/install.sh, m2html/install.sh,
	  m2html/m2html.m.patch, m2html/m2html.zip,
	  metis/Makefile.in.patch, metis/install.sh,
	  metis/metis-4.0.tar.gz, mpich2/Examples.Makefile.patch,
	  mpich2/install.sh, mpich2/mpich2-1.0.2p1.tar.gz, mtoc/install.sh,
	  mtoc/mtoc.tgz, petsc/install.sh, petsc/petsc-2.3.2-p3.tar.gz,
	  qhull/install.sh, qhull/qhull-2003.1.tar.gz, slepc/install.sh,
	  slepc/slepc-2.3.2.tgz, sowing/install.sh, sowing/sowing.tar.gz,
	  suitesparse/SuiteSparse-3.2.0.tar.gz,
	  suitesparse/SuiteSparse_install.patch, suitesparse/install.sh,
	  triangle/install.sh, triangle/makefile,
	  triangle/triangle.c.patch, triangle/triangle.zip: moved libs to
	  packages

2009-04-03 16:21  morlighe

	* contributors.txt: blabla

2009-04-03 16:10  morlighe

	* src/m/classes/: @pentaelem/CreateKMatrix.mexa64,
	  @pentaelem/CreatePVector.mexa64, @triaelem/CreateKMatrix.mexa64:
	  Not needed

2009-04-03 16:08  morlighe

	* bin/cvs_empty_file: empty file needed

2009-04-03 16:05  morlighe

	* cron/nightlyrun.sh, doc/issmdoc.m, etc/Make_default_rules.mk,
	  etc/config_linux64.mk, startup.m, bin/startup.m: reorg

2009-04-03 16:01  morlighe

	* Makefile.issm: gone

2009-04-03 16:00  morlighe

	* src/m/shared/: GaussPenta.m, GaussQuad.m, GaussSegment.m,
	  GaussTetra.m, GaussTria.m, Getalpha2.m, Solver.m, hutterenum.m,
	  macayealenum.m, noneenum.m, pattynenum.m, recover_input.m,
	  stokesenum.m: reorg

2009-04-03 15:55  morlighe

	* src/m/: classes/@acceleratedtriaelem/CreateKMatrix.m,
	  classes/@acceleratedtriaelem/CreatePVector.m,
	  classes/@acceleratedtriaelem/acceleratedtriaelem.m,
	  classes/@acceleratedtriaelem/display.m,
	  classes/@acceleratedtriaelem/subsasgn.m,
	  classes/@acceleratedtriaelem/subsref.m,
	  classes/@beamelem/CreateKMatrix.m,
	  classes/@beamelem/CreatePVector.m,
	  classes/@beamelem/GetJacobian.m,
	  classes/@beamelem/GetJacobianDeterminant.m,
	  classes/@beamelem/GetJacobianInvert.m,
	  classes/@beamelem/GetNodalFunctions.m,
	  classes/@beamelem/GetNodalFunctionsDerivativesBasic.m,
	  classes/@beamelem/GetNodalFunctionsDerivativesParams.m,
	  classes/@beamelem/GetParameterValue.m,
	  classes/@beamelem/beamelem.m, classes/@beamelem/display.m,
	  classes/@beamelem/getgriddata.m, classes/@beamelem/subsasgn.m,
	  classes/@beamelem/subsref.m,
	  classes/@continuous_design/continuous_design.m,
	  classes/@continuous_design/display.m,
	  classes/@continuous_state/continuous_state.m,
	  classes/@continuous_state/display.m,
	  classes/@elemmatrix/AddElemMatrix.m,
	  classes/@elemmatrix/display.m, classes/@elemmatrix/elemmatrix.m,
	  classes/@elemmatrix/subsasgn.m, classes/@elemmatrix/subsref.m,
	  classes/@elemvector/AddElemVector.m,
	  classes/@elemvector/display.m, classes/@elemvector/elemvector.m,
	  classes/@elemvector/subsasgn.m, classes/@elemvector/subsref.m,
	  classes/@globalmatrix/AddElemMatrix.m,
	  classes/@globalmatrix/display.m,
	  classes/@globalmatrix/globalmatrix.m,
	  classes/@globalmatrix/subsasgn.m,
	  classes/@globalmatrix/subsref.m,
	  classes/@globalvector/AddElemVector.m,
	  classes/@globalvector/display.m,
	  classes/@globalvector/globalvector.m,
	  classes/@globalvector/subsasgn.m,
	  classes/@globalvector/subsref.m,
	  classes/@icefront/CreatePVector.m,
	  classes/@icefront/PenaltyConstrain.m,
	  classes/@icefront/PenaltyCreateKMatrix.m,
	  classes/@icefront/PenaltyCreatePVector.m,
	  classes/@icefront/display.m, classes/@icefront/icefront.m,
	  classes/@icefront/subsasgn.m, classes/@icefront/subsref.m,
	  classes/@least_squares_term/display.m,
	  classes/@least_squares_term/least_squares_term.m,
	  classes/@matice/GetViscosity2.m,
	  classes/@matice/GetViscosity2d.m,
	  classes/@matice/GetViscosity3d.m, classes/@matice/display.m,
	  classes/@matice/matice.m, classes/@matice/subsasgn.m,
	  classes/@matice/subsref.m, classes/@matpar/display.m,
	  classes/@matpar/matpar.m, classes/@matpar/subsasgn.m,
	  classes/@matpar/subsref.m, classes/@model/activaterepository.m,
	  classes/@model/deletemodel.m, classes/@model/display.m,
	  classes/@model/fieldcount.m, classes/@model/get.m,
	  classes/@model/model.m, classes/@model/set.m,
	  classes/@model/structtomodel.m, classes/@model/subsasgn.m,
	  classes/@model/subsref.m, classes/@node/display.m,
	  classes/@node/node.m, classes/@node/subsasgn.m,
	  classes/@node/subsref.m,
	  classes/@nonlinear_equality_constraint/display.m,
	  classes/@nonlinear_equality_constraint/nonlinear_equality_constraint.m,
	  classes/@nonlinear_inequality_constraint/display.m,
	  classes/@nonlinear_inequality_constraint/nonlinear_inequality_constraint.m,
	  classes/@normal_uncertain/display.m,
	  classes/@normal_uncertain/normal_uncertain.m,
	  classes/@objective_function/display.m,
	  classes/@objective_function/objective_function.m,
	  classes/@pengrid/CreatePVector.m,
	  classes/@pengrid/PenaltyConstrain.m,
	  classes/@pengrid/PenaltyCreateKMatrix.m,
	  classes/@pengrid/PenaltyCreatePVector.m,
	  classes/@pengrid/display.m, classes/@pengrid/pengrid.m,
	  classes/@pengrid/subsasgn.m, classes/@pengrid/subsref.m,
	  classes/@penpair/CreatePVector.m,
	  classes/@penpair/PenaltyConstrain.m,
	  classes/@penpair/PenaltyCreateKMatrix.m,
	  classes/@penpair/PenaltyCreatePVector.m,
	  classes/@penpair/display.m, classes/@penpair/penpair.m,
	  classes/@penpair/subsasgn.m, classes/@penpair/subsref.m,
	  classes/@pentaelem/CreateKMatrix.m,
	  classes/@pentaelem/CreateKMatrix.mexa64,
	  classes/@pentaelem/CreatePVector.m,
	  classes/@pentaelem/CreatePVector.mexa64,
	  classes/@pentaelem/DeviatoricStress.m,
	  classes/@pentaelem/GetBStokes.m, classes/@pentaelem/GetB_advec.m,
	  classes/@pentaelem/GetB_conduct.m,
	  classes/@pentaelem/GetB_horiz.m, classes/@pentaelem/GetB_vert.m,
	  classes/@pentaelem/GetBprimeStokes.m,
	  classes/@pentaelem/GetBprime_advec.m,
	  classes/@pentaelem/GetBprime_horiz.m,
	  classes/@pentaelem/GetBprime_vert.m,
	  classes/@pentaelem/GetJacobian.m,
	  classes/@pentaelem/GetJacobianDeterminant.m,
	  classes/@pentaelem/GetJacobianInvert.m,
	  classes/@pentaelem/GetNodalFunctions.m,
	  classes/@pentaelem/GetNodalFunctionsBubbleStokes.m,
	  classes/@pentaelem/GetNodalFunctionsDerivativesBasic.m,
	  classes/@pentaelem/GetNodalFunctionsDerivativesBasicStokes.m,
	  classes/@pentaelem/GetNodalFunctionsDerivativesParams.m,
	  classes/@pentaelem/GetNodalFunctionsDerivativesParamsStokes.m,
	  classes/@pentaelem/GetNodalFunctionsStokes.m,
	  classes/@pentaelem/GetParameterDerivativeValue.m,
	  classes/@pentaelem/GetParameterValue.m,
	  classes/@pentaelem/GetParameterValueStokes.m,
	  classes/@pentaelem/GetStrainRate.m,
	  classes/@pentaelem/GetStrainRateStokes.m,
	  classes/@pentaelem/PentaCollapseIntoTriaMatrix.m,
	  classes/@pentaelem/PentaCollapseIntoTriaVector.m,
	  classes/@pentaelem/ReduceMatrixStokes.m,
	  classes/@pentaelem/ReduceVectorStokes.m,
	  classes/@pentaelem/StrainRate.m, classes/@pentaelem/Stress.m,
	  classes/@pentaelem/StressBed.m,
	  classes/@pentaelem/StressSurface.m,
	  classes/@pentaelem/ViscousHeating.m,
	  classes/@pentaelem/display.m, classes/@pentaelem/getgriddata.m,
	  classes/@pentaelem/pentaelem.m, classes/@pentaelem/subsasgn.m,
	  classes/@pentaelem/subsref.m,
	  classes/@response_function/display.m,
	  classes/@response_function/response_function.m,
	  classes/@rgb/display.m, classes/@rgb/rgb.m,
	  classes/@rgb/subsasgn.m, classes/@rgb/subsref.m,
	  classes/@singelem/CreateKMatrix.m,
	  classes/@singelem/CreatePVector.m, classes/@singelem/display.m,
	  classes/@singelem/singelem.m, classes/@singelem/subsasgn.m,
	  classes/@singelem/subsref.m, classes/@spc/display.m,
	  classes/@spc/spc.m, classes/@spc/subsasgn.m,
	  classes/@spc/subsref.m, classes/@tetraelem/GetJacobian.m,
	  classes/@tetraelem/GetJacobianDeterminant.m,
	  classes/@triaelem/CreateKMatrix.m,
	  classes/@triaelem/CreateKMatrix.mexa64,
	  classes/@triaelem/CreatePVector.m,
	  classes/@triaelem/DeviatoricStress.m, classes/@triaelem/GetB.m,
	  classes/@triaelem/GetB_prog.m, classes/@triaelem/GetBprime.m,
	  classes/@triaelem/GetBprime_prog.m,
	  classes/@triaelem/GetJacobian.m,
	  classes/@triaelem/GetJacobianDeterminant.m,
	  classes/@triaelem/GetJacobianInvert.m, classes/@triaelem/GetL.m,
	  classes/@triaelem/GetLStokes.m,
	  classes/@triaelem/GetLprimeStokes.m,
	  classes/@triaelem/GetNodalFunctions.m,
	  classes/@triaelem/GetNodalFunctionsDerivativesBasic.m,
	  classes/@triaelem/GetNodalFunctionsDerivativesParams.m,
	  classes/@triaelem/GetParameterDerivativeValue.m,
	  classes/@triaelem/GetParameterValue.m,
	  classes/@triaelem/GetStrainRate.m,
	  classes/@triaelem/StrainRate.m, classes/@triaelem/Stress.m,
	  classes/@triaelem/ViscousHeating.m, classes/@triaelem/display.m,
	  classes/@triaelem/getgriddata.m, classes/@triaelem/subsasgn.m,
	  classes/@triaelem/subsref.m, classes/@triaelem/triaelem.m,
	  classes/public/BuildQueueingScript.m,
	  classes/public/BuildQueueingScriptGeneric.m,
	  classes/public/BuildQueueingScriptcosmos.m,
	  classes/public/BuildQueueingScriptgemini.m,
	  classes/public/DepthAverage.m, classes/public/LaunchQueueJob.m,
	  classes/public/LaunchQueueJobGeneric.m,
	  classes/public/LaunchQueueJobcosmos.m,
	  classes/public/LaunchQueueJobgemini.m,
	  classes/public/QueueJobPeek.m,
	  classes/public/QueueJobPeekGeneric.m, classes/public/README,
	  classes/public/ReadData.m, classes/public/SectionValues.m,
	  classes/public/ThicknessCorrection.m, classes/public/WriteData.m,
	  classes/public/addnote.m, classes/public/area.m,
	  classes/public/averageconnectivity.m, classes/public/averaging.m,
	  classes/public/balvel.m, classes/public/basalstress.m,
	  classes/public/basevert.m, classes/public/buildoverlay.m,
	  classes/public/buildoverlaycolorbar.m, classes/public/collapse.m,
	  classes/public/deepcopy.m, classes/public/displaybc.m,
	  classes/public/displaycontrol.m, classes/public/displayexppar.m,
	  classes/public/displaymaterials.m, classes/public/displaymesh.m,
	  classes/public/displayobservations.m,
	  classes/public/displayparallel.m,
	  classes/public/displayparameters.m, classes/public/displayqmu.m,
	  classes/public/displayresults.m,
	  classes/public/displaysolutionparameters.m,
	  classes/public/domaintomesh.m, classes/public/drivingstress.m,
	  classes/public/export.m, classes/public/extrude.m,
	  classes/public/fieldcount.m, classes/public/geography.m,
	  classes/public/ismodelselfconsistent.m,
	  classes/public/isresultconsistent.m,
	  classes/public/loadresultsfromcluster.m,
	  classes/public/loadresultsfromdisk.m, classes/public/marshall.m,
	  classes/public/mesh.m, classes/public/mesh2.m,
	  classes/public/meshadaptation.m, classes/public/meshexprefine.m,
	  classes/public/meshprocessrifts.m, classes/public/meshrefine.m,
	  classes/public/model2ocmodel.m, classes/public/modelextract.m,
	  classes/public/modelzoom.m, classes/public/parameterize.m,
	  classes/public/parseresultsfromdisk.m, classes/public/peek.m,
	  classes/public/plug.m, classes/public/preparerun.m,
	  classes/public/printmodel.m, classes/public/project2d.m,
	  classes/public/project3d.m, classes/public/radarpower.m,
	  classes/public/recover_areas.m, classes/public/removeholes.m,
	  classes/public/rifttipsrefine.m,
	  classes/public/setelementstype.m, classes/public/shear2d.m,
	  classes/public/shearnorm2d.m, classes/public/slope.m,
	  classes/public/solve.m, classes/public/solveparallel.m,
	  classes/public/solversettoasm.m,
	  classes/public/solversettomumps.m,
	  classes/public/solversettosor.m, classes/public/structtomodel.m,
	  classes/public/thicknessevolution.m, classes/public/todo,
	  classes/public/waitonlock.m, classes/public/plot/applyoptions.m,
	  classes/public/plot/imagescnan.m,
	  classes/public/plot/latlonoverlay.m,
	  classes/public/plot/northarrow.m,
	  classes/public/plot/parse_options.m,
	  classes/public/plot/plot_basaldrag.m,
	  classes/public/plot/plot_boundaries.m,
	  classes/public/plot/plot_contour.m,
	  classes/public/plot/plot_drivingstress.m,
	  classes/public/plot/plot_elementnumbering.m,
	  classes/public/plot/plot_elementstype.m,
	  classes/public/plot/plot_gridnumbering.m,
	  classes/public/plot/plot_highlightelements.m,
	  classes/public/plot/plot_highlightgrids.m,
	  classes/public/plot/plot_importancefactors.m,
	  classes/public/plot/plot_mesh.m,
	  classes/public/plot/plot_overlay.m,
	  classes/public/plot/plot_penalties.m,
	  classes/public/plot/plot_quiver.m,
	  classes/public/plot/plot_quiver3.m,
	  classes/public/plot/plot_quivervel.m,
	  classes/public/plot/plot_riftpenetration.m,
	  classes/public/plot/plot_riftrelvel.m,
	  classes/public/plot/plot_riftvel.m,
	  classes/public/plot/plot_sarpwr.m,
	  classes/public/plot/plot_section.m,
	  classes/public/plot/plot_segmentnumbering.m,
	  classes/public/plot/plot_segmentonneumann.m,
	  classes/public/plot/plot_tensor.m,
	  classes/public/plot/plot_tensor_components.m,
	  classes/public/plot/plot_tensor_principal.m,
	  classes/public/plot/plot_tensor_principalaxis.m,
	  classes/public/plot/plot_thermaltransient_results.m,
	  classes/public/plot/plot_transient_movie.m,
	  classes/public/plot/plot_transient_results.m,
	  classes/public/plot/plot_unit.m,
	  classes/public/plot/plotanalyse.m, classes/public/plot/plotdoc.m,
	  classes/public/plot/plotmodel.m,
	  classes/public/plot/processdata.m,
	  classes/public/plot/processmesh.m,
	  classes/public/plot/recover_plot_options.m,
	  classes/public/plot/scaleruler.m, classes/public/plot/undoplot.m,
	  solutions/ice/BuildGridSets.m, solutions/ice/CreateFemModel.m,
	  solutions/ice/DeviatoricStressCompute.m,
	  solutions/ice/DiagnosticSolutionType.m, solutions/ice/Dof.m,
	  solutions/ice/GetNumberOfActiveElements.m,
	  solutions/ice/HorizontalVelocityDepthAverage.m,
	  solutions/ice/IceNormalizeconstraints.m,
	  solutions/ice/IcePenaltyConstraints.m,
	  solutions/ice/IceReducematrix.m,
	  solutions/ice/IceReducematrixfromgtof.m,
	  solutions/ice/IceReducerightside.m, solutions/ice/Loadresults.m,
	  solutions/ice/Mergesolution_g.m, solutions/ice/ModelProcessor.m,
	  solutions/ice/ModelProcessorDiagnosticBaseVert.m,
	  solutions/ice/ModelProcessorDiagnosticHoriz.m,
	  solutions/ice/ModelProcessorDiagnosticHutter.m,
	  solutions/ice/ModelProcessorDiagnosticStokes.m,
	  solutions/ice/ModelProcessorDiagnosticVert.m,
	  solutions/ice/ModelProcessorMelting.m,
	  solutions/ice/ModelProcessorPrognostic.m,
	  solutions/ice/ModelProcessorSlopeCompute.m,
	  solutions/ice/ModelProcessorThermal.m, solutions/ice/MpcGrids.m,
	  solutions/ice/PartitioningVector.m,
	  solutions/ice/PenaltySystemMatrices.m,
	  solutions/ice/PressureElemCompute.m,
	  solutions/ice/Reducevector_g.m,
	  solutions/ice/SetStructureField.m, solutions/ice/SetupParams.m,
	  solutions/ice/ShiftLayers.m, solutions/ice/SpcGrids.m,
	  solutions/ice/StrainRateCompute.m,
	  solutions/ice/StressBedCompute.m, solutions/ice/StressCompute.m,
	  solutions/ice/StressSurfaceCompute.m,
	  solutions/ice/SystemMatrices.m, solutions/ice/TimeStepping.m,
	  solutions/ice/UpdateGeometry.m,
	  solutions/ice/UpdateGridPosition.m, solutions/ice/UpdateMesh.m,
	  solutions/ice/VelocityExtrude.m,
	  solutions/ice/ViscousHeatingCompute.m, solutions/ice/debug.m,
	  solutions/ice/debug2.m, solutions/ice/getdofcount.m,
	  solutions/ice/huttercompute.m, solutions/ice/icediagnostic.m,
	  solutions/ice/icediagnostic2d.m, solutions/ice/icediagnostic3d.m,
	  solutions/ice/icediagnostic_core_linear.m,
	  solutions/ice/icediagnostic_core_nonlinear.m,
	  solutions/ice/icediagnostic_wrapper.m, solutions/ice/iceglobal.m,
	  solutions/ice/icemelting_core.m, solutions/ice/iceparameters.m,
	  solutions/ice/iceparameters_wrapper.m,
	  solutions/ice/iceprognostic.m,
	  solutions/ice/iceprognostic_core.m,
	  solutions/ice/iceprognostic_wrapper.m,
	  solutions/ice/icethermal.m, solutions/ice/icethermal_core.m,
	  solutions/ice/icethermal_wrapper.m, solutions/ice/icetransient.m,
	  solutions/ice/icetransient2d.m, solutions/ice/icetransient3d.m,
	  solutions/ice/icetransient_wrapper.m,
	  solutions/ice/slopecompute.m, solutions/macayeal/bar_maker.m,
	  solutions/macayeal/buildicefrontnormal.m,
	  solutions/macayeal/c_velfinder.m,
	  solutions/macayeal/create_el2nod_matrices.m,
	  solutions/macayeal/flowlaw.m, solutions/macayeal/grad_J_flow.m,
	  solutions/macayeal/macayealcontrol.m,
	  solutions/macayeal/macayealdiagnostic.m,
	  solutions/macayeal/objectivefunction_C_flow.m,
	  solutions/macayeal/setup_control.m, solutions/macayeal/shape.m,
	  solutions/macayeal/shear.m, solutions/macayeal/stress.m,
	  solutions/macayeal/visc_grad.m, solutions/macayeal/viscosity.m,
	  utils/genpath_ice.m, utils/Antarctica/README,
	  utils/Antarctica/antcreatewrappedmap.m,
	  utils/Antarctica/antimread.m,
	  utils/Antarctica/antlatlonoverlay.m, utils/Antarctica/antmovie.m,
	  utils/Antarctica/antoutline.m, utils/Antarctica/antoverlay.m,
	  utils/Antarctica/antoverlay2.m, utils/Antarctica/antscale.m,
	  utils/Antarctica/antzoom.m, utils/Array/allempty.m,
	  utils/Array/allnan.m, utils/Array/string_dim.m,
	  utils/Array/string_vec.m, utils/Cluster/clusterreq.m,
	  utils/Computation/runtime.m,
	  utils/Computation/sparsity_compute.m,
	  utils/Cracks/contour_icefront.m, utils/Cracks/contour_maker.m,
	  utils/Cracks/exist_by_names.m, utils/Cracks/find_around.m,
	  utils/Cracks/find_coord.m, utils/Cracks/find_coord_matrix.m,
	  utils/Cracks/find_line.m, utils/Cracks/icefront_maker.m,
	  utils/Cracks/index_builder.m, utils/Cracks/index_builder2.m,
	  utils/Cracks/locate.m, utils/Cracks/margin_locator.m,
	  utils/Cracks/mesh_creator_2d.m, utils/Cracks/meshdensitygen.m,
	  utils/Cracks/names_function.m, utils/Cracks/perim_curve.m,
	  utils/Cracks/void_fill.m, utils/Cracks/void_fill1d.m,
	  utils/Cracks/void_fill_noxy.m, utils/DataProcessing/addtrack.m,
	  utils/DataProcessing/data_processing_tool.fig,
	  utils/DataProcessing/data_processing_tool.m, utils/Err/erfn.m,
	  utils/Err/erfp.m, utils/Exp/expboxgen.m,
	  utils/Exp/expconcatenate.m, utils/Exp/expcreatecircle.m,
	  utils/Exp/expcreatecontour.m, utils/Exp/expcreateprofile.m,
	  utils/Exp/expcut.m, utils/Exp/expdisp.m, utils/Exp/expdoc.m,
	  utils/Exp/expgen.m, utils/Exp/explink.m, utils/Exp/expmaster.m,
	  utils/Exp/expselect.m, utils/Exp/ginputquick.m,
	  utils/Exp/zinput.m, utils/Exp/manipulation/addendprofile.m,
	  utils/Exp/manipulation/addinsideprofile.m,
	  utils/Exp/manipulation/addprofile.m,
	  utils/Exp/manipulation/closeprofile.m,
	  utils/Exp/manipulation/closestpoint.m,
	  utils/Exp/manipulation/closestsegment.m,
	  utils/Exp/manipulation/cutarea.m,
	  utils/Exp/manipulation/cutprofile.m,
	  utils/Exp/manipulation/mergeprofiles.m,
	  utils/Exp/manipulation/modifyposition.m,
	  utils/Exp/manipulation/removepoints.m,
	  utils/Exp/manipulation/removeprofile.m,
	  utils/Exp/manipulation/removeseveralpoints.m,
	  utils/Exp/manipulation/undoplots.m,
	  utils/Exp/readwrite/expread.m, utils/Exp/readwrite/expwrite.m,
	  utils/Exp/readwrite/expwriteasvertices.m,
	  utils/Exp/readwrite/newline.m, utils/Exp/readwrite/put_file.m,
	  utils/Exp/readwrite/read_file.m, utils/Exp/readwrite/readfile.m,
	  utils/Exp/readwrite/readline.m, utils/Exp/readwrite/writefile.m,
	  utils/Find/locate.m, utils/Geometry/SegIntersect.m,
	  utils/Geometry/find_point.m, utils/Hulls/inhull.m,
	  utils/Hulls/insidehull.m, utils/Hulls/interval.m,
	  utils/Hulls/intsecl.m, utils/Hulls/intsecpl.m,
	  utils/Hulls/iscross.m, utils/Hulls/isinpoly.m,
	  utils/Hulls/isinpolylarge.m, utils/Hulls/ispolygon.m,
	  utils/Hulls/linechk.m, utils/ImageProcessing/gradient_perso.m,
	  utils/ImageProcessing/im_resize.m,
	  utils/ImageProcessing/mean_congrid.m,
	  utils/ImageProcessing/rebin.m,
	  utils/Interp/griddata_grid_to_mesh.m,
	  utils/Interp/griddata_grid_to_mesh_completer.m,
	  utils/Interp/griddata_grid_to_mesh_nan.m,
	  utils/Interp/griddata_mesh_to_grid.m,
	  utils/Interp/griddata_mesh_to_mesh.m,
	  utils/Interp/griddata_mesh_to_mesh_3d.m,
	  utils/Interp/griddata_nearest.m,
	  utils/Interp/griddata_nearest_matrix.m,
	  utils/Interp/griddata_nearest_nan.m,
	  utils/Interp/griddata_nearest_vector.m,
	  utils/Interp/griddata_perso.m, utils/LatLong/ll2xy.m,
	  utils/LatLong/mapll.m, utils/LatLong/mapxy.m,
	  utils/LatLong/xyscale_south.m, utils/Math/fixdec.m,
	  utils/Meca/effective_value.m, utils/Meca/glen_coefficients.m,
	  utils/Meca/lithostaticpressure.m, utils/Meca/paterson.m,
	  utils/Meca/tau_principal.m, utils/Mesh/BuildAdaptedMesh.m,
	  utils/Miscellaneous/create_region.m,
	  utils/Miscellaneous/findarg.m, utils/Miscellaneous/round_ice.m,
	  utils/Model/ProcessParallelParametersFromCieloRc.m,
	  utils/Model/loadmodel.m, utils/Nightly/nightlyrun.m,
	  utils/Nightly/nightlyruncielo.m, utils/Plot/squarezoom.m,
	  utils/Shell/issmdir.m, utils/Sound/beep_ice.m,
	  utils/String/discardnum.m, utils/String/logoutput.m,
	  utils/String/strsplit.m, utils/UpdateArchive/updatearchive.m,
	  utils/Visu/plot_results.m, utils/Visu/twofig.m, utils/Visu/vi.m,
	  utils/Visu/vic.m, utils/Visu/vii.m, utils/Visu/vim.m,
	  utils/Visu/vim3.m: reorg

2009-04-03 15:43  morlighe

	* src/: c/MakefileIce, perl/DiagnosticAlter.pl: reorg

2009-04-03 15:42  morlighe

	* src/c/shared/: MakefileIce, Exp/IsInPoly.c, Ice/Contour.c,
	  Ice/Contour.h, Ice/CreateElemMatrix.c, Ice/CreateElemVector.c,
	  Ice/GaussPenta.c, Ice/GaussSegment.c, Ice/GaussTria.c,
	  Ice/GetBFromTemperature.c, Ice/GetParameterList.c,
	  Ice/Getalpha2FromFrictionParameters.c, Ice/Ice.h,
	  Ice/MatrixUtils.c, Ice/SetDofs.c, Ice/SharedPentaElem.c,
	  Ice/SharedTriaElem.c, Ice/getgriddata.c, Ice/recover_input.c: Big
	  reorg

2009-04-03 15:39  morlighe

	* src/mex/MakefileIce: big reorg

2009-04-03 15:37  morlighe

	* src/mex/: ArgusContourToMesh/ArgusContourToMesh.m,
	  ArgusContourToMesh/Makefile, DataInterp/DataInterp.m,
	  DataInterp/Makefile, HoleFiller/Makefile, MeshPartition/Makefile,
	  SetStructureField/Makefile,
	  SetStructureField/SetStructureField.c,
	  SetStructureField/SetStructureField.h, TriMesh/Makefile,
	  TriMeshProcessRifts/Makefile, TriMeshRefine/Makefile,
	  Visu/Makefile, pentaelem/CreateKMatrix.c,
	  pentaelem/CreateKMatrix.h, pentaelem/CreatePVector.c,
	  pentaelem/CreatePVector.h, pentaelem/Makefile,
	  triaelem/CreateKMatrix.c, triaelem/CreateKMatrix.h,
	  triaelem/Makefile: Big Reorg

2009-04-03 15:29  morlighe

	* src/c/shared/sharedice.h: Missing file

2009-03-18 12:06  larour

	* MakefileIce: diverse.

2009-03-18 12:05  larour

	* MakefileIce: Moved Makefile to MakefileIce

2009-03-18 12:04  larour

	* src/MakefileIce: Missing links

2009-03-18 12:02  larour

	* src/c/: MakefileIce, ArgusContourToMeshx/ArgusContourToMesh.h,
	  ArgusContourToMeshx/ArgusContourToMeshx.c,
	  ArgusContourToMeshx/Contour.c, ArgusContourToMeshx/Contour.h,
	  ArgusContourToMeshx/Makefile, HoleFillerx/HoleFiller.h,
	  HoleFillerx/HoleFillerCrippen.c, HoleFillerx/HoleFillerx.c,
	  HoleFillerx/Makefile, IceDataInterpx/DataInterp.h,
	  IceDataInterpx/DataInterpx.c, IceDataInterpx/Makefile,
	  MeshPartitionx/Makefile, MeshPartitionx/MeshPartition.h,
	  MeshPartitionx/MeshPartitionx.c, Visux/Makefile, Visux/Visu.h,
	  Visux/Visux.c, shared/MakefileIce, shared/Exp/ExpIce.h,
	  shared/TriMesh/TriMesh.h: x code taken out of modules

2009-03-18 11:57  larour

	* src/mex/: DataInterp/DataInterp.c, DataInterp/DataInterp.h,
	  DataInterp/DataInterpx.c, DataInterp/Makefile,
	  HoleFiller/HoleFiller.c, MeshPartition/MeshPartition.c: Wrong
	  header files

2009-03-18 11:53  larour

	* src/mex/: ArgusContourToMesh/ArgusContourToMesh.c,
	  ArgusContourToMesh/ArgusContourToMesh.h,
	  ArgusContourToMesh/ArgusContourToMeshx.c,
	  ArgusContourToMesh/Contour.c, ArgusContourToMesh/Contour.h,
	  ArgusContourToMesh/IsInPoly.c, ArgusContourToMesh/Makefile,
	  HoleFiller/HoleFiller.h, HoleFiller/HoleFillerCrippen.c,
	  HoleFiller/HoleFillerx.c, HoleFiller/Makefile,
	  MeshPartition/Makefile, MeshPartition/MeshPartition.h,
	  MeshPartition/MeshPartitionx.c, TriMesh/TriMesh.c,
	  TriMeshProcessRifts/TriMeshProcessRifts.c,
	  TriMeshRefine/TriMeshRefine.c, Visu/Makefile, Visu/Visu.c,
	  Visu/Visu.h, Visu/Visux.c: Took out x code layer

2009-03-18 11:06  larour

	* etc/config_linux64.mk: [no log message]

2009-03-18 11:05  larour

	* etc/config_linux64.mk: Replaced ICE by ISSM_DIR

2009-03-18 10:56  larour

	* src/c/shared/TriMesh/GridInsideHole.c: minor.

2009-03-18 10:38  morlighe

	* scripts/archive.sh: fixed archive.sh

2009-03-18 10:37  larour

	* src/MakefileIce: Moved Makefile.issm to MakefileIce

2009-03-18 10:36  larour

	* src/mex/: Makefile, MakefileIce: Moved Makefile to MakefileIce

2009-03-18 10:35  larour

	* src/mex/: TriMesh/Makefile, TriMesh/TriMesh.c,
	  TriMeshProcessRifts/Makefile,
	  TriMeshProcessRifts/TriMeshProcessRifts.c,
	  TriMeshRefine/Makefile, TriMeshRefine/TriMeshRefine.c: Now
	  references sharedice.a library.

2009-03-18 10:32  larour

	* src/c/shared/: MakefileIce, Exp/DomainOutlineReadIce.c,
	  Exp/ExpIce.h, TriMesh/AssociateSegmentToElement.c,
	  TriMesh/GridInsideHole.c, TriMesh/Makefile,
	  TriMesh/OrderSegments.c, TriMesh/SplitMeshForRifts.c,
	  TriMesh/TriMesh.h, TriMesh/TriMeshUtils.c: Shared is not in
	  shared/

2009-03-18 10:32  morlighe

	* archive.sh: moved to scripts

2009-03-18 08:31  larour

	* install.sh: Gone baby gone... Niac niac.

2009-03-18 08:25  larour

	* mailinglist, cron/mailinglist: Gone to cron

2009-03-18 08:23  larour

	* todo: Gone to Trash

2009-03-18 08:23  larour

	* startup.m, bin/startup.m: Moved to bin

2009-03-18 08:09  larour

	* startup.m: issmdir could not be found! (thanks Mathieu!)

2009-03-18 08:03  larour

	* scripts/archive.sh: Moved from root directory

2009-03-18 07:50  larour

	* cron/linux_cronfile: Updated Cron to cron

2009-03-18 07:41  larour

	* etc/environment_variables: Replaced Libs by libs.

2009-03-18 07:21  larour

	* src/pro/: bytscl.m, plot_cielo.pro: From Utils to pro/ for Idl
	  utils

2009-03-18 07:14  larour

	* src/mex/: Makefile, ArgusContourToMesh/ArgusContourToMesh.c,
	  ArgusContourToMesh/ArgusContourToMesh.h,
	  ArgusContourToMesh/ArgusContourToMesh.m,
	  ArgusContourToMesh/ArgusContourToMeshx.c,
	  ArgusContourToMesh/Contour.c, ArgusContourToMesh/Contour.h,
	  ArgusContourToMesh/IsInPoly.c, ArgusContourToMesh/Makefile,
	  DataInterp/DataInterp.c, DataInterp/DataInterp.h,
	  DataInterp/DataInterp.m, DataInterp/DataInterpx.c,
	  DataInterp/Makefile, HoleFiller/HoleFiller.c,
	  HoleFiller/HoleFiller.h, HoleFiller/HoleFillerCrippen.c,
	  HoleFiller/HoleFillerx.c, HoleFiller/Makefile,
	  MeshPartition/Makefile, MeshPartition/MeshPartition.c,
	  MeshPartition/MeshPartition.h, MeshPartition/MeshPartitionx.c,
	  TriMesh/Makefile, TriMesh/TriMesh.c,
	  TriMeshProcessRifts/Makefile,
	  TriMeshProcessRifts/TriMeshProcessRifts.c,
	  TriMeshRefine/Makefile, TriMeshRefine/TriMeshRefine.c,
	  Visu/Makefile, Visu/Visu.c, Visu/Visu.h, Visu/Visux.c:
	  Modifications to run in new directory

2009-03-18 06:57  larour

	* etc/: config_linux32.mk, config_linux64.mk, config_mac.mk,
	  mexopts_v5.sh, mexopts_v76.sh: New path etc/ to mex options file.

2009-03-18 06:52  larour

	* etc/environment.sh: New path to config.

2009-03-18 06:45  larour

	* doc/: Makefile, developperguide.pdf, theoryguide.pdf,
	  userguide.pdf, theoryguide/Algorithm.png,
	  theoryguide/Assembly.png, theoryguide/MINI.png,
	  theoryguide/Makefile, theoryguide/TpmpMb.png,
	  theoryguide/accumulation.png, theoryguide/barycentric_penta.png,
	  theoryguide/barycentric_tria.png, theoryguide/bilanmass.png,
	  theoryguide/friction_geometry.png, theoryguide/friction_kin.png,
	  theoryguide/geometry3D.png, theoryguide/melting.png,
	  theoryguide/meshpenalty.png, theoryguide/penalized_vel_2.png,
	  theoryguide/penalized_vel_3.png, theoryguide/penalties1.png,
	  theoryguide/pentaelem.png, theoryguide/prog1.png,
	  theoryguide/prog2.png, theoryguide/progi.png,
	  theoryguide/quadelem.png, theoryguide/schema1.png,
	  theoryguide/schema4.png, theoryguide/schema5.png,
	  theoryguide/segment.png, theoryguide/tetraelem.png,
	  theoryguide/theoryguide.tex, theoryguide/thermal_loop.png,
	  theoryguide/triaelem.png, userguide/Amery.png,
	  userguide/Antarctica.png, userguide/Makefile,
	  userguide/argus.png, userguide/argus_DO.png,
	  userguide/argus_Front.png, userguide/argus_GL.png,
	  userguide/argus_Islands.png, userguide/argus_map.png,
	  userguide/contour.png, userguide/layers.png,
	  userguide/userguide.tex: Moved Doc to doc

2009-03-18 06:42  larour

	* cron/: README, ice.sh, killingforeign.sh, linux_cronfile,
	  nightlyrun.sh, tag.sh, testingforeign.sh: Moved Cron to cron

2009-03-18 05:46  larour

	* etc/: Make_default_rules.mk, README, cielo.rc, config_linux32.mk,
	  config_linux64.mk, config_mac.mk, environment.sh,
	  environment_variables, mexopts_mac.sh, mexopts_v5.sh,
	  mexopts_v651.sh, mexopts_v704.sh, mexopts_v76.sh: Moved Etc to
	  etc

2009-03-17 18:56  larour

	* Makefile, Makefile.issm: Moved Makefile to Makefile.issm to make
	  room for Cielo makefile.

2009-03-17 18:04  larour

	* README: Diverse

2009-03-17 18:02  larour

	* INSTALL, README: some info

2009-03-17 17:57  larour

	* startup.m: More elegant way to recove ISSM_DIR

2009-03-17 14:32  larour

	* test/test.m: Gone: ignore

2009-03-17 14:29  larour

	* test/test.m: test dir: ignore

2009-03-17 14:28  larour

	* test.m: test: ignore

2009-03-17 14:23  larour

	* test.m: test: ignore

2009-03-17 13:59  larour

	* startup.m: SUITESPARSE moved to Libs/suitesparse

2009-03-17 13:58  larour

	* Makefile: Took out doxygen doc, now in Doc/developperguide/
	  makefile.

2009-03-17 13:56  larour

	* doxygen.config: c html doc using doxygen, and matlab html doc
	  using m2html

2009-03-17 12:08  morlighe

	* install.sh: metis is needed by MeshPartition module

2009-03-17 11:55  morlighe

	* install.sh: Added compilation of triangle

2009-03-17 11:48  morlighe

	* install.sh: Added an install.sh file to check that .bashrc is
	  correclty configured and automated compilation

2009-03-17 08:13  larour

	* README: How to get ISSM to work

2009-03-17 08:12  larour

	* startup.m: Simpler startup file.

2009-03-17 08:10  larour

	* install.sh: Not needed anymore

2009-03-17 07:41  larour

	* Makefile: New modules framework

2009-03-17 07:41  larour

	* archive.sh: Naming

2009-03-13 16:39  larour

	* doxygen.config: Automatic documentation generation.

2009-03-13 11:09  morlighe

	* contributors.txt: added IsInpoly.c contrib

2009-03-13 09:48  morlighe

	* contributors.txt: not used anymore

2009-03-11 17:06  morlighe

	* contributors.txt: updated contributors

2009-03-05 12:22  morlighe

	* install.sh: change startup file first

2009-03-02 16:40  morlighe

	* startup.m: simplified startup.m with genpath_ice

2009-03-02 09:43  larour

	* startup.m: Added dakota directories.

2009-02-28 21:55  larour

	* startup.m: Added responsefunctions

2009-02-24 10:07  morlighe

	* install.sh: Added get number of CPUs and removes make -j 8 for
	  the first make (compilation fails)

2009-02-23 15:49  larour

	* startup.m: Added Gdal path.

2009-02-23 15:49  larour

	* Makefile, install.sh: Include Gdal compilation.

2009-02-17 13:53  morlighe

	* startup.m: minor

2009-02-17 13:52  morlighe

	* todo: [no log message]

2009-02-17 13:52  morlighe

	* startup.m: Added missing directories in path

2009-02-17 13:51  morlighe

	* Makefile: Added HoleFiller, and Public target

2009-02-17 12:51  larour

	* todo: [no log message]

2009-02-17 12:50  larour

	* startup.m: Added missing directories in path

2009-02-17 12:49  larour

	* Makefile: Added HoleFiller, and Public target

2009-02-11 10:52  morlighe

	* todo: test

2009-02-10 15:32  larour

	* todo: Test4

2009-02-10 15:31  larour

	* todo: Test 3

2009-02-10 15:21  larour

	* todo: test

2009-02-09 10:08  morlighe

	* contributors.txt: minor

2009-02-06 12:11  morlighe

	* startup.m: Added HoleFiller Path

2009-02-06 09:28  morlighe

	* install.sh: Added a script to install everything automatically

2009-02-05 17:41  morlighe

	* todo: as usual

2009-02-05 17:12  morlighe

	* startup.m: bad startup

2009-02-05 16:50  larour

	* contributors.txt, startup.m, todo: Cleanup solutions

2009-02-03 07:51  morlighe

	* startup.m: plot must be added to startup file

2009-02-02 08:15  larour

	* todo: Mathieu?

2009-01-27 09:30  larour

	* contributors.txt: Added contributors list

2009-01-27 09:28  larour

	* Makefile: Added HoleFiller module

2009-01-20 14:53  ala

	* mailinglist: Added Ala's email address.

2009-01-20 07:25  morlighe

	* startup.m: new path is needed for cielo

2009-01-20 07:09  larour

	* mailinglist: Test, ignore

2009-01-19 14:14  larour

	* mailinglist: Test of VCS commit. Ignore.

2009-01-19 14:14  larour

	* mailinglist: Test of VCS commit. Ignore

2009-01-19 11:05  larour

	* Makefile: Replaced path to config from MexConfig to Etc

2008-12-30 08:45  morlighe

	* todo: Added some missing stuff from previous ice1

2008-12-29 11:54  larour

	* startup.m, todo: Some missing stuff from ice2

2008-12-29 09:23  seroussi

	* startup.m: Not needed

2008-12-29 09:04  seroussi

	* startup.m: test

2008-12-29 08:16  morlighe

	* todo: as usual

2008-12-24 10:39  morlighe

	* startup.m: antepenultimate test

2008-12-24 10:28  morlighe

	* startup.m: back

2008-12-24 10:16  morlighe

	* startup.m: check nightly run

2008-12-24 10:13  seroussi

	* mailinglist: removed change

2008-12-24 07:40  seroussi

	* mailinglist: to fix nightly runs and avoid 100 mails

2008-12-22 09:27  morlighe

	* todo: as usual

2008-12-22 07:36  morlighe

	* todo: as usual

2008-12-05 11:33  morlighe

	* todo: commit to be done later

2008-11-18 13:55  morlighe

	* todo: as usual

2008-10-21 14:14  morlighe

	* todo: as usual

2008-10-14 09:02  morlighe

	* todo: as usual

2008-10-13 08:11  morlighe

	* todo: as usual

2008-10-13 08:03  morlighe

	* todo: as usual

2008-09-29 13:22  morlighe

	* todo: as usual

2008-09-26 16:55  larour

	* startup.m: Added model to startup

2008-09-26 10:16  morlighe

	* todo: as usual

2008-09-25 16:01  morlighe

	* todo: as usual

2008-09-25 09:30  seroussi

	* todo: as usual

2008-09-24 13:07  morlighe

	* todo: as usual

2008-09-24 10:52  larour

	* todo: Simplified diagnostic solution

2008-09-16 15:59  morlighe

	* todo: as usual

2008-09-15 12:30  morlighe

	* todo: as usual

2008-09-10 17:06  morlighe

	* todo: to do tomorrow

2008-09-10 16:57  morlighe

	* todo: as usual

2008-09-09 15:57  morlighe

	* todo: as usual

2008-09-09 13:31  morlighe

	* todo: ice shelf basal velocity -> fixed

2008-09-09 11:46  morlighe

	* todo: As usual

2008-09-09 07:46  morlighe

	* todo: as usual

2008-09-08 17:35  morlighe

	* todo: Good luck!

2008-09-08 09:23  seroussi

	* startup.m: minor

2008-09-08 09:22  seroussi

	* startup.m: simplified projections project3d

2008-09-08 08:38  morlighe

	* todo: as usual

2008-09-05 16:31  larour

	* todo: as usual

2008-09-05 15:53  larour

	* todo: Improved transient and steady state thermal solution

2008-09-04 14:21  morlighe

	* todo: as usual

2008-09-04 11:53  morlighe

	* todo: As usual

2008-09-03 16:56  morlighe

	* todo: As usual

2008-09-03 12:23  larour

	* todo: Important

2008-09-03 09:21  morlighe

	* todo: as usual

2008-09-02 16:38  larour

	* todo: New transient solution

2008-09-02 13:08  larour

	* todo: New penalty approach to computation of melting in thermal
	  solution

2008-09-02 09:20  larour

	* todo: As usual

2008-08-30 07:12  larour

	* todo: As usual

2008-08-29 10:19  larour

	* todo: as usual

2008-08-28 17:05  seroussi

	* todo: updated todo

2008-08-27 13:36  larour

	* todo: Implemented basal vertical velocity solution. Started
	  thermal solution

2008-08-26 17:10  larour

	* todo: as usual

2008-08-26 14:44  larour

	* todo: Implemented and fixed bugs in vertical solution

2008-08-26 10:54  larour

	* todo: Implemented new 2d-3d modeling. Extended computations of
	  velocities vertically

2008-08-26 10:52  larour

	* startup.m: Better path

2008-08-25 09:54  larour

	* startup.m: Took out the startup error

2008-08-24 14:39  larour

	* todo: as usual

2008-08-21 17:42  larour

	* startup.m: New startup

2008-08-21 17:38  larour

	* mailinglist: Added mailing list

2008-08-07 10:39  morlighe

	* startup.m: oups...

2008-08-07 10:37  morlighe

	* startup.m: Added a new field md.visualization. If 1:
	  visualization of each iteration results in icecontrol

2008-08-01 23:36  larour

	* todo: As usual

2008-08-01 12:09  larour

	* startup.m: Public/

2008-07-31 14:08  morlighe

	* startup.m: Same convention for MacAyealdiagnostic and control
	  (2nu -> nu)

2008-07-25 17:10  larour

	* todo: As usual

2008-07-25 11:35  larour

	* Makefile, todo: Added Makefiles to compiled shared and objects in
	  'c' code

2008-07-23 08:28  larour

	* startup.m, todo: Missing MeshPartition path

2008-07-21 15:11  larour

	* Makefile: Addedd MeshPartition module.

2008-07-03 22:05  larour

	* todo: As usual

2008-07-01 11:12  larour

	* todo: Added cronjob capabilities

2008-06-30 14:50  seroussi

	* todo: Updated todo

2008-06-30 11:40  larour

	* Makefile: Separated Doc target from all target

2008-06-26 16:17  larour

	* startup.m: Added DataInterp to path

2008-06-26 16:10  larour

	* Makefile: Added DataInterp target

2008-06-17 11:06  larour

	* Makefile: Added top level Makefile to drive overall compilation

2008-06-12 14:44  larour

	* startup.m: Added ArgusContourToMesh module, to run  with
	  parameterize.m

2008-06-04 10:11  seroussi

	* todo: Update todo

2008-06-03 16:40  larour

	* todo: Some more things to do.

2008-06-03 16:40  larour

	* startup.m: Took out objects from the ICE path, as the @grid class
	  interferes with the graph2d/grid.m routine.

2008-06-03 11:54  larour

	* todo: Todo

2008-06-03 10:43  larour

	* archive.sh: New clean targets.

2008-06-02 16:24  larour

	* startup.m: Updated paths to solution scripts.

2008-06-02 16:12  larour

	* startup.m: Modified path to Triangle meshing modules.

2008-05-30 11:32  larour

	* todo: Additional task on square model.

2008-05-30 11:18  larour

	* todo: Added cholesky task.

2008-05-30 10:47  larour

	* todo: Todo file. Update as much as needed.

2008-05-29 14:26  seroussi

	* startup.m: Comment on lastwarn

2008-05-29 14:07  morlighe

	* startup.m: fixed problem with startup's warning message

2008-05-29 12:16  larour

	* startup.m: Updated startup.m file for new changes in names of
	  solution sequences

2008-05-29 11:57  larour

	* startup.m: Improved startup file. Added missing Model in the Ice
	  path.

2008-05-29 11:54  larour

	* startup.m: Improved startup file

2008-05-29 11:50  larour

	* startup.m: Improved startup file

2008-05-29 11:45  larour

	* startup.m: Improved startup file

2008-05-29 11:42  larour

	* startup.m: Improved startup file

2008-05-29 10:06  morlighe

	* startup.m: [no log message]

2008-05-21 11:08  larour

	* archive.sh: New tar creation routine.

2008-05-21 10:53  larour

	* startup.m: New shuffling of code architecture.

2008-05-21 10:13  larour

	* startup.m: Cleaned up startup file.

2008-04-19 12:33  larour

	* startup.m: Working out of tier3 now.

2008-03-05 13:31  larour

	* startup.m: Too many changes to explain

2007-12-05 14:48  larour

	* Makefile: Not needed for now.

2007-12-05 14:45  larour

	* startup.m: Added windows startup to the existing linux startup
	  matlab script.

2007-12-05 12:12  larour

	* startup.m: Cleaned up a little bit. Only two paths to setup: for
	  Cielo, and for Ice codes.

2007-11-27 12:07  larour

	* startup.m: New TriMesh modules, added path.

2007-11-21 18:11  larour

	* startup.m: Added MacAyealControlModel to the matlab path.

2007-11-19 15:25  larour

	* startup.m: Promoted tier3_ice to tier2_ice.

2007-11-18 16:07  larour

	* startup.m: This file should be symbolically linked to the matlab
	  starting directory.

2007-10-25 09:30  larour

	* Makefile: Ice flow modeling

2007-10-25 09:30  larour

	* Makefile: Initial revision

